/*
 * UJI2011
 */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html,button,input,select,textarea{font-family:sans-serif;color:#222;}
body{margin:0;font-size:1em;line-height:1.4;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
a:hover,a:active{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
label{cursor:pointer;}
legend{border:0;padding:0;white-space:normal;*margin-left:-7px;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*width:13px;*height:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
.chromeframe{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
.ir{border:0;font:0/0 a;text-shadow:none;color:transparent;background-color:transparent;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;} a,a:visited{text-decoration:underline;} pre,blockquote{border:1px solid #999;page-break-inside:avoid;} thead{display:table-header-group;} tr,img{page-break-inside:avoid;} img{max-width:100% !important;} p,h2,h3{orphans:3;widows:3;} h2,h3{page-break-after:avoid;}}
html{color:#000;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
abbr,acronym{border:0;font-variant:normal;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%;}
body{font:0.8em arial,helvetica,clean,sans-serif;line-height:1.4em;*font-size:small;*font:x-small;}
select,input,button,textarea{font-family: arial,helvetica,clean,sans-serif; font-size: 100% !important;}
table{font-size:100% !important;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
strong{font-weight:bold;}
.tag-links-hover{background-color:#777;color:#fff;text-decoration:none;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.tj{text-align:justify;}
.ujibody{font:0.8em Helvetica,Arial,sans-serif;color:#555;}
.w1{font-size:1.2em;}
.w2{font-size:1.4em;}
.w3{font-size:1.6em;}
.w4{font-size:1.8em;}
.w5{font-size:2em;}
input,textarea,select{border:1px solid #ddd;background-color:#fff;}
input[type="file"]{border:0;}
input,textarea,select,button{vertical-align:middle;}
label{vertical-align:top;}
label,legend{font-weight:bold;}
legend{padding:2px;}
fieldset{border:1px solid #ccc;padding:8px;}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{cursor:not-allowed;background-color:#eeeeee;border-color:#ddd;}
input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"][readonly],input[type="checkbox"][readonly]{background-color:transparent;}
input:focus:required:invalid,textarea:focus:required:invalid,select:focus:required:invalid{color:#b94a48;border-color:#ee5f5b;}
.uneditable-input{overflow:hidden;white-space:nowrap;cursor:not-allowed;background-color:#ffffff;border-color:#eee;}
.btn,.btn-link{font-weight:bold;padding:1px 3px;cursor:pointer;background:url("../img/deg_btn300.png") scroll repeat-y right top transparent;border:none;}
.btnForm{padding:1px 10px;margin:0;}
.btn-link{padding:1px 5px 0px;}
.btn,.btnBase{background-color:#bec3c9;color:#ffffff;}.btn:hover,.btnBase:hover{background-color:#a2a9b2;}
.btn a,.btnBase a{color:#ffffff;}
.btn-disabled{background-color:#eeeeee;color:#ffffff;background:#eeeeee;}.btn-disabled:hover{background-color:#d5d5d5;}
.btn-disabled a{color:#ffffff;}
.btn-disabled:hover{background-color:inherit;}
.btnBlue{background-color:#4b95d7;color:#ffffff;}.btnBlue:hover{background-color:#2b7cc4;}
.btnBlue a{color:#ffffff;}
.btn-blue,.btnBlueSearch{background-color:#7ec4e0;color:#ffffff;}.btn-blue:hover,.btnBlueSearch:hover{background-color:#55b1d6;}
.btn-blue a,.btnBlueSearch a{color:#ffffff;}
.btn-green,.btnGreenOK{background-color:#8bb647;color:#ffffff;}.btn-green:hover,.btnGreenOK:hover{background-color:#6f9139;}
.btn-green a,.btnGreenOK a{color:#ffffff;}
.btnOrangeWarning{background-color:#f39746;color:#ffffff;}.btnOrangeWarning:hover{background-color:#f07c16;}
.btnOrangeWarning a{color:#ffffff;}
.btn-red,.btnRedError{background-color:#ef4c53;color:#ffffff;}.btn-red:hover,.btnRedError:hover{background-color:#eb1d26;}
.btn-red a,.btnRedError a{color:#ffffff;}
.btn-purple{background-color:#7f3f93;color:#ffffff;}.btn-purple:hover{background-color:#60306f;}
.btn-purple a{color:#ffffff;}
.form-actions{border-top:1px solid #CCC;padding:16px;background-color:#F2F2F2;}
.contentForm input,.contentForm textarea,.contentForm select,.contentForm button,.contentForm label{line-height:1.6em;}
.contentForm input,.contentForm select,.contentForm button,.contentForm label{height:1.8em;}
.contentForm select[multiple],.contentForm select[size]{height:auto;width:100%;}
.contentForm .btn{padding:1px 8px;}
.formItem{float:left;clear:both;width:100%;}.formItem .checkbox,.formItem .radio,.formItem input,.formItem select,.formItem textarea,.formItem .help,.formItem fieldset{margin-bottom:8px;}
.formItem.success label,.formItem.success .help{color:#468847;}
.formItem.success .checkbox,.formItem.success .radio,.formItem.success input,.formItem.success select,.formItem.success textarea{color:#468847;border-color:#468847;}
.formItem.warning label,.formItem.warning .help{color:#c09853;}
.formItem.warning .checkbox,.formItem.warning .radio,.formItem.warning input,.formItem.warning select,.formItem.warning textarea{color:#c09853;border-color:#c09853;}
.formItem.error label,.formItem.error .help{color:#b94a48;}
.formItem.error .checkbox,.formItem.error .radio,.formItem.error input,.formItem.error select,.formItem.error textarea{color:#b94a48;border-color:#b94a48;}
.filterForm .overLabel{z-index:1;position:absolute;margin-top:2px;margin-left:6px;color:#999;}.filterForm .overLabel.focused,.filterForm .overLabel.filled{text-indent:-9999px;}
.filterForm input{margin-right:8px;z-index:2;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;}
a.active{font-weight:bold;}
table.uji2010{margin:20px 0;border:medium none;width:100%;border-collapse:collapse;}table.uji2010 th,table.uji2010 td{padding:4px 10px 2px;text-align:left;}
table.uji2010 th{background:none repeat scroll 0 0 #999999;color:#fff;border-right:2px solid #eee;}table.uji2010 th.last{border-right:none;}
table.uji2010 td{border-bottom:1px solid #eeeeee;}
.container{width:960px;}
.wrap:before,.wrap:after{content:"";display:table;}
.wrap:after{clear:both;}
.wrap{*zoom:1;}
.fl{float:left;}
.fr{float:right;}
.fn{float:none;width:auto;}
.dtc{display:table-cell;}
.w20{width:20%;}
.w25{width:25%;}
.w33{width:33.33333%;}
.w40{width:40%;}
.w50{width:50%;}
.w60{width:60%;}
.w66{width:66.66666%;}
.w75{width:75%;}
.w80{width:80%;}
.w100{width:100%;}
.w120px{width:120px;}
.line:before,.line:after{content:"";display:table;}
.line:after{clear:both;}
.line{*zoom:1;}
.unit{float:left;}
.unitRight{float:right;}
.lastUnit{float:none;display:table-cell;width:auto;*display:block;*zoom:1;_position:relative;_left:-3px;_margin-right:-3px;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.imgBackLeft,.imgBackRight{position:fixed;left:50%;top:0px;right:0px;z-index:789;}
.imgBackLeft{margin-left:-800px;}
.imgBackRight{margin-left:481px;}
.page{margin:0 auto;width:auto;_text-align:left;}
.ujiliquid{max-width:1250px;min-width:960px;}
.gs960,.ie6 .ujiliquid,.ie7 .ujiliquid{width:960px;}
.registrado{color:#6b6b6b;background:#eeeeee url(../img/fondo.gif) repeat left top;}
.registrado .page{background:url("../img/fondo_contenedor_30a.png") repeat scroll left top transparent;}
.headL{width:auto;}
.headR{width:335px;}
.head{background:url("../img/cabecera_1px.png") repeat-x scroll left top #ffffff;padding-bottom:8px;}
.site-logo{margin:10px 30px 10px 20px;}
.logo-hori{margin-top:26px;}
.site-name,.site-name a{color:#fff;}
.page-slogan{color:#CDCCE5;}
.siteMapLink{margin:24px 16px 0;}.siteMapLink a{color:#fff;}
.lang-selector{display:inline;}
.lang-selector li{border-bottom:1px solid #fff;border-right:1px solid #fff;float:left;padding:24px 5px 5px;}
.lang-selector li.primero{border-left:1px solid #fff;}
.lang-selector a{color:#fff;}
.site-search{margin-top:12px;}
.btn-login,.btn-logout{margin-top:6px;}
.hContent,.pContent{margin:20px 15px 0;}
.rightCol.uji2011{width:236px;border-top:1px solid #eeeeee;}
.rightCol.uji2011 .line{margin:0 1px;display:block;}
.rightCol.uji2011 .line .line{margin:0;}
.tagCloud{margin:40px 20px 0 20px;font-size:.8em;}
.socialLinks h3{padding:0 20px;}
.socialLinks ul{border-top:1px solid #eee;border-bottom:1px solid #eee;overflow:auto;padding:5px 5px 5px 20px;}
.tagsLink,.socialLinksLink{display:inline;}
.foot{padding:42px 0 30px;margin:8px 0 0;color:#777777;}
.footItem{border-top:1px solid #eeeeee;padding:10px;}
.colapsado{float:left;width:100%;}
.colapsado ul li{float:left;}
.colapsado ul.activo{display:block;}
.colapsado ul.no-activo{display:none;}
.colapsado ul.nivel li{font-size:1.1em;width:20%;padding:8px;border:1px solid #eee;border-left:none;border-bottom:none;font-weight:bold;background-color:#fff;}
.colapsado ul.nivel li.primero{border-left:1px solid #eee;}
.colapsado ul.nivel li.activo{border-right:1px solid #eeeeee;border-top:1px solid #eeeeee;border-left:1px solid #eeeeee;background-color:#f2f2f2;}
.colapsado ul.subnivel{border:1px solid #eeeeee;overflow:auto;width:100%;background-color:#f2f2f2;}
.colapsado ul.subnivel li{float:left;width:100%;font-size:0.96em;font-weight:normal;padding:5px;border-left:none;}
.colapsado ul.subnivel li a{padding:2px;padding-right:12px;border-right:1px solid #eeeeee;}
.colapsado ul.subnivel li.ultimo a{border:none;}
.menuLocal li,.menuLocal ul{display:block;width:100%;}
.n1{background:url("../img/fondo_degradado_banner_content_largo.png") repeat-y scroll 50% top #779966;border-bottom:1px solid #FFFFFF;}
.l1{color:#fff;padding:5px 16px 3px;font-size:1.2em;width:100%;}
.n1.colapsable.colapsed .l1{background:url("../img/icoblanco_cerrado_8.png") no-repeat scroll 96% 6px transparent;}
.n1.colapsable.expanded .l1{background:url("../img/icoblanco_abierto_8.png") no-repeat scroll 96% 8px transparent;}
.n1.colapsable.colapsed ul,.n2.colapsable.colapsed ul{display:none;}
.n2{border-top:1px solid #FFFFFF;background-color:#eee;color:#555555;font-size:0.9em;}
.l2{color:#555555;padding:3px 16px 3px 32px;width:100%;}
.n2.colapsable.colapsed .l2{background:url("../img/arrow555_rig_11x6.png") no-repeat scroll 95% 4px transparent;}
.n2.colapsable.expanded .l2{background:url("../img/arrow555_dow_11x6.png") no-repeat scroll 95% 7px transparent;}
.n2.colapsable .l2:hover,.n2 .l2:hover{background-color:#dddddd;}
.n3{background-color:#fff;color:#555555;font-size:0.9em;}
.l3{border-top:1px solid #eeeeee;color:#777;margin:0 16px;padding:3px 16px;width:85%;}
.l3:hover{color:#555;background-color:#f2f2f2;}
.n3.first .l3{border-top:none;}
.mSpecial .n2{border-top:1px solid #EEEEEE;background-color:#FFFFFF;color:#555555;font-size:1.1em;font-weight:normal;}
.mSpecial .n2.first{border-top:none;}
.mSpecial .l2{color:#555555;display:block;width:100%;}
.mSpecial .l2:hover{background-color:#EEEEEE;}
.breadcrumbLink{background:url("../img/trail.jpg") no-repeat scroll 98% 50% transparent;padding:0 16px 0 2px;font-size:.9em;display:inline;color:#555;}
.breadcrumbLink.last{background:none;font-weight:bold;}
.breadcrumbLink a{color:#555;}
.tags{line-height:1.6em; margin-left: 0;}
.tagsLink a{color:#777;margin:2px;padding:2px 4px 1px;font-size:0.8em;white-space:nowrap;}
.tagsLink a:hover{background-color:#777;color:#fff;text-decoration:none;}
.listItem .itemTags{margin:10px 0;}
.block .itemTags{margin:6px 0;}
.block{background-color:#BBB;}
.blockConPie{padding-bottom:2px;}
.blockHeader,.blockHeader a{color:#fff;}
.blockHeader{background:url("../img/fondo_degradado_banner_content_largo.png") repeat-y scroll right top transparent;}
.blockDescription{background:url("../img/fdeg714b2trans.png") repeat-y scroll left top transparent;}
.blockTitle{padding:2px 10px 0;font-size:1.8em;}
.blockSubMenu{text-align:left;border-top:1px solid #fff;border-bottom:1px solid #fff;float:left;width:100%;}.blockSubMenu *{float:left;}
.blockSubMenu .navigationItemLink{display:inline;border-left:1px solid #fff;color:#555;}.blockSubMenu .navigationItemLink.fist{border-left:none;}
.blockSubMenu .navigationItemLink.last{border-right:1px solid #fff;}
.blockSubMenu .navigationItemLink a{white-space:nowrap;color:#555;padding:2px 5px 1px;border-bottom:1px solid #fff;}
.blockSubMenu .navigationItemLink a:hover,.blockSubMenu .navigationItemLink.active{color:#444;}
.blockSubMenu .navigationItemLink a:hover{background-color:#ddd;}
.blockSubMenu .navigationItemLink.active{background-color:#fff;}.blockSubMenu .navigationItemLink.active a{color:#555;font-weight:bold;}
.masInfo{padding:2px 10px 0;font-size:1.6em;}
.blockContent{background:#fff;font-size:1.1em;}
.blockFooter .rssIcon{background-color:#cccccc;padding:2px 0 0;}
.blockFooter .rssIconLink{padding:2px 8px 0;}
.blockFooter .verTodo{background-color:#b3b3b3;text-align:right;font-size:.85em;padding:4px 0 1px;}.blockFooter .verTodo a{padding:2px 8px 0;}
.blockItem{padding:9px 12px 9px 0;}
.blockItemImg{margin-top:12px;}
.blockItemXtraInfo,.itemDate{white-space:nowrap;text-transform:uppercase;}
.blockItemXtraInfo{font-size:.75em;}
.blockItemTitle,.blockItemMoreInfo{font-size:1.15em;}
.blockItemTitle a{color:#555;}
.blockItemDescription{font-size:.9em;}
.blockItemIcon{margin:10px 5px 0 12px;}
.block .listItem{padding:8px;}
.block.colapsed .blockHeader .blockTitle{background:url("../img/icoblanco_cerrado.png") no-repeat scroll 97% 7px transparent;}
.block.expanded .blockHeader .blockTitle{background:url("../img/icoblanco_abierto.png") no-repeat scroll 99% 7px transparent;}
.block.colapsed .blockHeader,.block.expanded .blockHeader{cursor:pointer;}
.blockExtra{width:250px;}
.message{position:relative;padding:8px 16px;color:#3a87ad;background-color:#d9edf7;border:none;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);}
.msgAlert{color:#c09853;background-color:#fcf8e3;border-color:#fbeed5;}
.msgStatus{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;}
.msgError{color:#b94a48;background-color:#f2dede;border-color:#eed3d7;}
.message .closeBtn{border:0;text-shadow:0 1px 0 white;opacity:0.3;filter:alpha(opacity=30);}
.alertSubMessage{color:#777;margin:2px;padding:2px 4px 1px;font-size:1;white-space:nowrap;}
.bloque-contacto{background:#eee;padding:15px;}
#mainContent p{line-height:1.3em;}
.image-banner{overflow:hidden;display:block;height:246px;background-color:#222;}
.text-banner{background:url("../img/fondo_degradado_banner_content_largo.png") repeat-y scroll right top #336699;color:#fff;}
.text-banner-inner{margin:50px 40px 25px 60px;}
.text-banner-colapsed{height:auto;padding:20px 60px;}
.bloque-expandable-btn{color:#999;margin-right:8px;font-size:.9em;background:url(../img/ico_cerrado.png) no-repeat scroll right 2px transparent;padding-right:19px;}
.colapsed .bloque-expandable-btn{background:url(../img/ico_abierto.png) no-repeat scroll right 3px transparent;}
.itemDate{color:#777;font-size:.85em;}
.itemDateBig{font-size:1.1em;}
.imgItemDestacado{vertical-align:bottom;}
.listItem{padding:16px 0;border-top:1px solid #eeeeee;}.listItem .first{padding-top:5px;}
.contentText{text-align:justify;}
.contentText p{margin:10px 0;}
.itemDestacadoHeader{background:url("../img/fdeg714b2trans.png") repeat-y scroll left top transparent;text-align:right;}
.itemDestacadoContent{padding:5px 10px;}
.itemDestacadoVideo{color:#fff;}.itemDestacadoVideo .itemDestacadoContent{padding:10px;}
.itemDestacadoVideo .blockItemTitle{margin-bottom:4px;}
.itemDestacadoVideo a{color:#22CCFD;}
h1{font-size:2.4em !important;}
h2{font-size:2.1em !important;}
h3{font-size:1.8em !important;}
h4{font-size:1.2em;}
.title-white{color:#fff;}
.ujiBubbleContent{padding:10px 20px 6px;background:url("../img/degrblanc2trans_vert_1x30.png") repeat-x scroll 0 0 transparent;}
.ujiBubblePic .unit{height:15px;}
.ujiBubblePic .phead{width:50px;}
.ujiBubblePic .ppic{background:url("../img/picoBubble.png") no-repeat scroll center bottom transparent;width:32px;}
.ujiBubbleContent,.ujiBubblePic{background-color:#434343;}
.fullContent h2{font-size:2.2em;}
.fullContent .subTitle{font-size:1.4em;}
.fullContent .tagsLink{font-size:1.2em;}
.fullContent .itemDate{font-size:1.1em;}
.sharingBar{padding:4px 0;margin:0 0 8px;border:1px solid #eeeeee;border-width:1px 0;}
.itemBody h1,
.itemBody h2,
.itemBody h3,
.itemBody h4,
.itemBody h5,
.itemBody h6{margin-bottom:14px;margin-top:14px}
.itemBody a{color:#2970a6;}
.itemBody a:visited{color:#380880;}
.itemBody ul{margin:0 0 0 15px;}.itemBody ul li{list-style:outside square url(../img/guion_li.gif);}
.itemBody ol{margin:0 0 0 27px;}.itemBody ol li{list-style:outside decimal-leading-zero;}
.itemBody li{margin:0 0 5px;}
.bannersSecundarios{margin:10px 0;}
.sello{margin:0 20px 20px 10px;}
.hList{float:left;margin:auto;}
.hList .li{display:inline;float:left;}
.footLogo{margin-right:50px;}
.footLogo.last{margin-right:0;}
.footLogos{height:65px;margin:5px auto;width:612px;text-align:center;overflow:visible;}
.cblanco{color:#fff;}
.fazul{background-color:#3C688B;}
.cazul{color:#3C688B;}
.cazulLink{color:#2970a6;}
.fazulClaro{background-color:#2ba0cc;}
.cazulClaro{color:#2ba0cc;}
.fazulUJI{background-color:#222F8D;}
.fazulMar{background-color:#2479ba;}
.fnaranja{background-color:#F27427;}
.fnaranjaClaro{background-color:#fa9d1e;}
.fverde{background-color:#439560;}
.fverdeOscuro{background-color:#323F2F;}
.fverdeClaro{background-color:#88CB1F;}
.fmorado{background-color:#7F3F93;}
.fmoradoUJI{background-color:#981481;}
.cmoradoUJI{color:#981481;}
.fmoradoOscuro{background-color:#5f106b;}
.frojo{background-color:#B12937;}
.frojoOscuro{background-color:#890712;}
.fnegro{background-color:#2b2b2b;}
.fdorado{background-color:#BB8B49;}
.fazulAgenda{background-color:#599Ab5;}
.fverdeActualidad{background-color:#7c5973;}
.fverdeEines{background-color:#576f66;}
.borde4BBB{border:1px solid #eeeeee;}
.bordeDowBBB{border-bottom:1px solid #eeeeee;}
.backFFF{background-color:#fff;}
.backEEE{background-color:#eee;}
.backDDD{background-color:#dddddd;}
.noBorder{border:none;}
.noBorderTop{border-top:none;}
.newsListParent{padding:10px 0;}.newsListParent h3{font-size:1.1em;}
.sharing-widget,.sharing-widget *{float:right;}
.addthis_counter .addthis_button_expanded{float:none;}
.addthis_counter.addthis_bubble_style{width:36px !important;}
.noBorder{border:none;}
.noBorderTop{border-top:none;}
.rf,.masInfo{float:right;}
.lf,.social-links li,.wrapper,.wrapperInner,.menuLocal *{float:left;}
.pt1{padding-top:1px;}
.ml16{margin-left:16px;}
.mr16{margin-right:16px;}
.mr8,.social-links li{margin-right:8px;}
.ml8{margin-left:8px;}
.ml4{margin-left:4px;}
.mr4{margin-right:4px;}
.mt4{margin-top:4px;}
.mt40{margin-top:40px;}
.mt20{margin-top:20px;}
.mt16{margin-top:8px;}
.mt8{margin-top:8px;}
.mb16{margin-bottom:16px;}
.mb8{margin-bottom:8px;}
.mb4{margin-bottom:4px;}
.flight{font-weight:lighter;}
.hidden{left:-5000em;position:absolute;}
.onlyPrint{display:none;}
@media print{.no-print{display:none;} .onlyPrint{display:block;} *{color:#111 !important;background:none !important;}}
.ie7 .sharing-widget{width:140px;}
.ie7 .addthis_counter.addthis_bubble_style{width:32px !important;}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */
.hidden {
  display: none !important;
  visibility: hidden;
}
/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/*
 * Hide visually and from screenreaders, but maintain layout
 */
.invisible {
  visibility: hidden;
}

/* Reset Foundation UJI2013*/
.panel {
  margin-bottom: 8px;
}

.menuLocal li ul, .menuLocal li ol {
  margin-left: 0;
}

a:hover {
  color: inherit;
  text-decoration: underline;
}

.l1:hover {
  color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  color: inherit;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 5px 6px;
  height: auto;
}

.flex-video {
  padding-top: 0;
  padding-bottom: 56.5%;
  margin-bottom: 0;
}

table tbody tr td {
  padding: 6px 10px;
}

.label {
  background-color: #9ac8c8;
  padding: 1px 2px 1px 4px;
}

@media only screen and (max-width: 767px){
    .block-grid.mobile-two-up > li:nth-child(3n+1) {
	clear: none;
    }
}

@media print{
a[href]:after{content:""}
abbr[title]:after{content:""}
.ir a:after,
a[href^="javascript:"]:after,
a[href^="#"]:after{content:""}
}

/* Style UJI2013*/
.siteSearch {
  height: auto !important;
  padding: 2px 4px !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}

.siteMenuBox {
  background: #94929f;
  min-height: 130px
}

.siteMenu li {
  padding: 5px 8px 4px;
  border-bottom: 1px solid #fff;
}

.siteMenu li.last {
  border-bottom: none;
}

.siteMenu a {
  color: #fff;
}

.siteLogoBox {
  margin-right: 8px;
  background: #dadada;
  padding: 13px 16px 0;
  height: 130px;
  text-align: center;
}

.siteContactBox, .siteSearchBox {
    text-aling: center;
    background: #bbb;
    color: #fff;
}

.siteSearchBox {
    background: #ddd;
    padding: 4px 8px;
}

.siteSearchBox a {
    color: #333;
}

.siteSearchBox li {
    margin-left: 8px !important;
}
.siteContactBox a {
    color: #fff;
}

.siteContactMenu li {
    margin: 4px 0 4px 18px !important;
}

.siteSearch {
    margin: 0 !important;
}

ul.inline-list, ul.link-list {
    margin: 0;
}

video {
  float: left;
  width: 100%;
}

.footerLogo {
    display: inline-block;
    margin: 0 auto;
    width: 110px;
    height: 52px;
    background: url('../img/logospie.png') no-repeat 0 bottom;
    text-indent: -99999px;
    margin-right:2em;
}
.footerLogo:hover {
    background-position: 0 -7px;
}

.logoVives {
    width: 138px;
    background-position: -860px -55px;
}
.logoVives:hover {
    background-position: -860px -1px;
}

.logoVivesNormal {
    width: 138px;
    background-position: 7px -55px;
}
.logoVivesNormal:hover {
    background-position: 7px -3px;
}


.logoATEI {
    width: 195px;
    background-position: -619px -55px;
}
.logoATEI:hover {
    background-position: -619px -3px;
}


.logoSantiago {
    width: 110px;
    background-position: -122px -55px;
}
.logoSantiago:hover {
    background-position: -122px -3px;
}

.logoUniversia {
    width: 110px;
    background-position: -234px -55px;
}
.logoUniversia:hover {
    background-position: -234px -3px;
}

.logoEFQM {
    width: 92px;
    background-position: -350px -57px;
}
.logoEFQM:hover {
    background-position: -350px -5px;
}

.logoIQNEL {
    width: 92px;
    background-position: -434px -55px;
}
.logoIQNEL:hover {
    background-position: -433px -3px;
}

.logoIQNET {
    width: 92px;
    background-position: -516px -55px;
}
.logoIQNET:hover {
    background-position: -516px -3px;
}

.tableuji2013 {
  border: 0;
  width: 100%;
  font-size: 1.2em !important;
}
.tableuji2013 tr {
  background: #fff !important;
  border-bottom: 1px solid #ddd;
}

.tableuji2013 tr td.iconCell {
  width: 42px;
}

.teaserBody {line-height: 1.3em; margin: 4px 0;}

/* Reset uji2011*/
.n1, .btn, .btn-link, .blockHeader, .itemDestacadoHeader {
  background-image: none !important;
}

.n1 {
  background-color: #9a9174 !important;
}

.blockHeader {
  padding-bottom: 2px;
}

.masInfo {
  padding: 0 8px;
  font-size: 1.6em !important;
}

.itemImgText {
    font-size: .85em !important;
}

.subTitle {
  font-size: 1.4em !important;
}

.itemLinks {
  margin: 0;
}

.itemLinks li {
  display: inline;
  border-left: 1px solid #333;
  padding: 0 8px;
  float: left;
  margin: 2px 0;
  line-height: 1em;
}
.itemLinks li.first {
  border-left: 0;
  padding-left: 0;
  padding-top: 0;
}

.innerBlock .blockHeader {
  color: #666;
  border-bottom: 1px solid #666;
}
.innerBlock .blockHeader a {
  color: #666;
}

a[class|='social'] {
  display: inline-block;
  background: url(/img/commons/social.jpg) no-repeat top left;
  width: 32px;
  height: 32px;
}

a.social-facebook { background-position: 1px 0px;}
a.social-twitter { background-position: -34px 0px}
a.social-youtube { background-position: -69px 0px}
a.social-linkdin { background-position: -103px 0px}
a.social-pinterest { background-position: -136px 0px }
a.social-mas { background-position: -172px 0px }

.video-estudios {
   margin-bottom: 0.3em;
}
